Subject: bug#27272: 25.2; [patch] Fix positional args among keyword args in eldoc.

From: Thierry Volpiatto <[email-masked]>
Date: Thu, 08 Jun 2017 10:17:36 +0200

Eli Zaretskii <[email-masked]> writes:

>> From: Thierry Volpiatto <[email-masked]>
>> Date: Wed, 07 Jun 2017 21:28:29 +0200
>> 
>> >> Try to move your cursor on the different args with and without patch applied.
>> >
>> > Could you please tell it in English?
>> 
>> No I can't sorry.
>
> Then I don't see how I can approve your patch.  Maybe you can ask
> someone else to explain the issue.

Perhaps I have also other things to do than loosing my time on this
mailing list.

So ignore the patch and consider this bugreport:

    Eldoc is highlighting wrongly positional arguments when they are mixed
    with keyword arguments.

Then if you feel it is a bug, fix it (or not) otherwise close this
bugreport.

Thanks.

BTW I am the original author of the code I was trying to patch, nevermind.

-- 
Thierry
Gpg Key fingerprint = 6CEC 7081 AB33 E251 4AB8  5FC2 28D1 7F53 59F2 9997